﻿.navbar {
    margin-left: 2rem;
}

#NavBar {
    position: relative;
}

.navbar-nav .nav-link {
    display: inline;
}

.navbar-nav .nav-link-right {
    position: absolute;
    right: 1rem;
}

.navbar .navbar-collapse {
    justify-content: center;
}

@media only screen and (min-width: 992px) {
    .nav-item-right {
        position: absolute;
        right: 0;
    }

    .navbar-collapse {
        width: 100%;
        position: absolute;
    }
}

@media screen and (min-width: 440px) and (max-width: 992px) {
    #hero-checkerboard {
        background-position: center center;
    }
}


@media screen and (min-width: 1600px) {
    #hero-checkerboard {
        background-position: center -15rem;
    }
}

@media screen and (min-width: 1900px) {
    #hero-checkerboard {
        background-position: center -19rem;
    }
}

@media screen and (min-width: 2300px) {
    #hero-checkerboard {
        background-position: center -27rem;
    }
}
